Bug 117415 - (FS REISERFS)resier mount fails
Summary: (FS REISERFS)resier mount fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-03-03 19:42 UTC by Neal Becker
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:20:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-03-03 19:42:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
I have reiserfs root on lvm2.  I tried to boot into linux-2.6.3-1.118 and it fails, claiming the superblock is corrupt!

I went back to linux-2.6.1-1.65 (last known good) and everything is working fine.


Version-Release number of selected component (if applicable):
linux-2.6.3-1.118

How reproducible:
Always

Steps to Reproduce:
1.boot
2.
3.
    

Additional info:

Comment 1 Dave Jones 2004-10-29 23:20:00 UTC
should be fixed in current.



Note You need to log in before you can comment on or make changes to this bug.